Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] compiling openmpi with mixed CISCOinfiniband.cardand Mellanox infiniband cards.
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2009-10-28 19:34:38


On Oct 28, 2009, at 7:25 PM, nam kim wrote:

> > Does that make sense?
>
> It makes sense.
>

If you're unable to upgrade to OFED, you can probably just try those
cards with that stack and see what happens. It will *likely* work,
but that's somewhat of a guess.

Like I mentioned earlier, OMPI discontinued support for that stack at
the beginning of the OMPI 1.3 series, so you'll need to continue using
the Open MPI 1.2 series.

-- 
Jeff Squyres
jsquyres_at_[hidden]